Main menu

Search
Login
Signup
Links
<< Previous thread | Next thread >>   
[Stopped] Aggiornamento: X-Paint.NET

Go to page   <<      
Author Post
Rcs
Sat 07 Nov 2009 - 14:52

online

Registered Member #675
Joined: Tue 23 Jan 2007 - 23:49
Location: Salvitelle (Sa)
Posts: 12717
X-Paint.NET 3.5
winPenPack Link

Aggiornamento dalla versione 3.5 Beta 4 alla 3.5

Home: -Link-
Direct Link: (not portable) -Link-

Note: richiede NET Framework 3.5 SP1
Back to top
ktxgio
Thu 12 Nov 2009 - 14:21
online
Registered Member #19775
Joined: Fri 27 Mar 2009 - 16:22
Posts: 11
ciao, c'è una data prevista per l'aggiornamento della versione portable?
Back to top
Danix
Fri 13 Nov 2009 - 02:33

online

Registered Member #1
Joined: Fri 29 Dec 2006 - 05:38
Location: Sassari
Posts: 12893
ktxgio wrote ...

ciao, c'è una data prevista per l'aggiornamento della versione portable?

Ho approfittato di questo messaggio per aggiornare la versione 3.36 attualmente in download (ma solo nella parte che riguarda il launcher e la portabilizzazione).

Infatti, l'ultima versione, non solo richiede .NET Framework 3.5 SP1 installato sul computer (anzichè .NET Framework 2.0), ma copia anche una notevole quantità di file e cartelle nel sistema (Microsoft Visual C++ 2008 SP1):

Spoiler:

In assenza di tali file la versione portatile li richiede:



Stando così le cose, direi di accontentarci dell'ultima versione portabilizzabile (cioè quella attualmente in download) e di sospendere gli aggiornamenti.

Eventuali pareri sono (come al solito) ben accetti, prima che la discussione venga chiusa

[ Edited Fri 13 Nov 2009 - 02:43 ]
Back to top
Website
Taf
Fri 13 Nov 2009 - 08:43

online

Registered Member #251
Joined: Mon 22 Jan 2007 - 10:12
Location: Buttrio (UD)
Posts: 3277
Concordo con Danix!
Sarebbe comunque opportuno riportare nella pagina di Download una nota dove si spiega perchè non lo aggiorniamo più.

Per esempio:
IT
Ultima versione portabile - le nuove versioni richiedono anche "Microsoft Visual C++ 2008 SP1"
EN
Last portable version - New releases need also "Microsoft Visual C++ 2008 SP1" presence
Back to top
ktxgio
Sun 15 Nov 2009 - 19:11
online
Registered Member #19775
Joined: Fri 27 Mar 2009 - 16:22
Posts: 11
ah ok, peccato che non si possa più aggiornare... grazie comunque!
Back to top
Danix
Mon 16 Nov 2009 - 00:13

online

Registered Member #1
Joined: Fri 29 Dec 2006 - 05:38
Location: Sassari
Posts: 12893
Taf® wrote ...

Concordo con Danix!
Sarebbe comunque opportuno riportare nella pagina di Download una nota dove si spiega perchè non lo aggiorniamo più.

Per esempio:
IT
Ultima versione portabile - le nuove versioni richiedono anche "Microsoft Visual C++ 2008 SP1"
EN
Last portable version - New releases need also "Microsoft Visual C++ 2008 SP1" presence


Grazie del suggerimento, Taf.
Scheda aggiornata in download e discussione chiusa.
Back to top
Website

Go to page   <<      
Moderators: Danix, Taf, Rcs, Energy, zandet2, ZioZione, Admin, LordJim60

Jump:     Back to top

Syndicate this thread: rss 0.92 Syndicate this thread: rss 2.0 Syndicate this thread: RDF
Powered by e107 Forum System